/*
Theme Name: Aintourisme "Mini site"
Template: adaka
Description:
Version: 1.0
Author: Agence ADAKA
Author URI: http://www.adaka.fr
Adaka
  http://www.adaka.fr/

*/
#territoire-slider #territoire-slider-next .icon-fleche-droite,
#menu-mini-site > div > ul > li > ul {
    -webkit-font-smoothing: antialiased;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
/*#logo {
	top: 0;
}
body.admin-bar #logo {
	top: 32px;
}
#logo > img, #logo > img.hover {
    width: auto;
    height: auto;
	background: transparent;
}*/
#logo > img, #logo > img.hover {
	background: transparent;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
	background-size: contain;
	background: none!important;
}
#logo.small > img,
#logo.small > img.hover {
    height: 89px;
    margin-top: -16px;
	width: auto;
}

#mozaik {
	margin-top: 50px;
}

body.single-a_apidae #menu-mini-site ,
body.home #menu-mini-site {
	margin-bottom: 0px;
}
body.home #territoire-slider {
	margin-bottom: 0px;
}
body.home #breadcrumbs {
	padding-top: 15px;
	margin-bottom: 45px!important;
}

footer .bottom {
	padding-bottom: 34px;
}

#menu-mini-site {
	background: #000;
	margin-bottom: 25px;
}
body.page #menu-mini-site+.image-accroche-wrapper {
	margin-top: -25px;
}
#menu-mini-site > div {
	font-size: 0px;
}
#menu-mini-site > div > ul {
	text-align: center;
    list-style: none;
    display: table;
    margin: 0 auto;
}
#menu-mini-site > div > ul > li {
	display: table-cell;
    vertical-align: middle;
    position: relative;
	cursor: pointer;
}
#menu-mini-site > div > ul > li.no-text > a {
	font-size: 0!important;
}
#menu-mini-site > div > ul > li > a {
	font-size: 1.4rem;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	display: table;
	padding: 13px 12px;
	height: 100%;
	text-decoration: none;

    -webkit-font-smoothing: antialiased;
    -webkit-transition: color .3s, background .3s!important;
    -moz-transition: color .3s, background .3s!important;
    -o-transition: color .3s, background .3s!important;
    transition: color .3s, background .3s!important;
}
#menu-mini-site > div > ul > li > a > span {
	display: table-cell;
	vertical-align: middle;
}
#menu-mini-site > div > ul > li > a > span > i {
	display: block;
	margin: 0 auto;
	font-size: 18px;
	margin-bottom: 15px;
}
#menu-mini-site > div > ul > li.menu-item-home > a > span > i {
	margin-bottom: 0px;
}
#menu-mini-site > div > ul > li > ul {
	position: absolute;
	z-index: 150;
	text-align: left;
	list-style: none;
	background: #fff;
	transform: scaleY( 0 );
	transform-origin: top left;
	top: 100%;
	left: 0;
	min-width: calc( 100% - 26px );
    -moz-box-shadow: 0px 0px 10px 0px #656565;
    -webkit-box-shadow: 0px 0px 10px 0px #656565;
    -o-box-shadow: 0px 0px 10px 0px #656565;
    box-shadow: 0px 0px 10px 0px #656565;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=NaN, Strength=10);
}
#menu-mini-site > div > ul > li:last-child > ul {
	right: 0;
	left: auto;
}
#menu-mini-site > div > ul > li:hover > ul {
    transform: scaleY( 1 );
}
#menu-mini-site > div > ul > li > ul > li {}
#menu-mini-site > div > ul > li > ul > li > a {
    display: block;
    padding: 8px 20px;
    font-size: 1.5rem;
    white-space: nowrap;
    text-decoration: none;
}
#menu-mini-site > div > ul > li > ul > li > a:hover {
	color: #fff;
}
#menu-mini-site > div > ul > li > ul > li > a > span {}
#menu-mini-site > div > ul > li > ul > li > a > span > i {
    margin-right: 7px;
}
#menu-mini-site > div > ul > li > ul > li > ul {
	display: none;
}
#menu-mini-site > div > ul > li.logo > a,
#menu-mini-site > div > ul > li.logo > a img{
	max-height: 79px;
}

body.handheld #menu-mini-site ,
body.header-menu-minisite-mobile #menu-mini-site {
	display: none;
}

#breadcrumbs {
	margin-bottom: 8px!important;
}


.brochure-form-container {
	margin-top: 0px;
}
.a-partir-de {
	margin-top: 20px;
}
header nav.tools ul li#header-nav-search {
	background: #fff!important;
}

section #image_daccroche {
	/*margin-top: -25px;*/
}

.single-a_apidae section#apidae-tools-orange .container > span.icon-print {
	color: #fff;
}
.single-a_apidae:not(.incontournable) section.container aside {
	margin-top: 0px!important;
}

body.handheld #menu-mini-site > div > ul,
body.header-menu-minisite-mobile #menu-mini-site > div > ul{
	width: 100%;
}
body.handheld #menu-mini-site > div > ul > li ,
body.header-menu-minisite-mobile #menu-mini-site > div > ul > li {
	display: block;
	height: auto;
	padding: 0 0;
	text-align: left;
    border-bottom: 1px solid #fff;
}
body.handheld #menu-mini-site > div > ul > li.menu-item-has-children:before ,
body.header-menu-minisite-mobile #menu-mini-site > div > ul > li.menu-item-has-children:before {
    font-family: 'aintourisme' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e9dd";
    font-size: 20px;
    position: absolute;
    right: 15px;
    top: 9px;
    color: #fff;
    transform: rotate( 90deg );
}
body.handheld #menu-mini-site > div > ul > li > a,
body.header-menu-minisite-mobile #menu-mini-site > div > ul > li > a {
    width: 100%;
    padding: 8px 15px;
}
body.handheld #menu-mini-site > div > ul > li > a > span > i,
body.header-menu-minisite-mobile #menu-mini-site > div > ul > li > a > span > i {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0;
	position: relative;
	top: 2px;
}
body.handheld #menu-mini-site > div > ul > li > ul,
body.header-menu-minisite-mobile #menu-mini-site > div > ul > li > ul {
    right: 0;
    left: 0;
    position: relative;
    transform: none;
    top: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    filter: none;
	display: none;
}
body.handheld #menu-mini-site > div > ul > li > ul > li > a ,
body.header-menu-minisite-mobile #menu-mini-site > div > ul > li > ul > li > a {
    padding-left: 45px;
}

body.handheld #logo ,
body.header-menu-minisite-mobile #logo {
	height: 95px;
}
body.handheld #logo > img ,
body.header-menu-minisite-mobile #logo > img {
	max-height: 100%;
}
#link_mobile_aint {
	display: none;
}
body.handheld #link_mobile_aint,
body.header-menu-minisite-mobile #link_mobile_aint {
	font-size: 1.4rem;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	height: 100%;
	text-decoration: none;
	display: block;
    width: 100%;
    padding: 8px 15px;
}

#btn-menu {
	display: none;
}
body.handheld #btn-menu,
body.header-menu-minisite-mobile #btn-menu {
	display: block;
}

.mobile-header .icons {
	padding-right: 50px;
}
#apidae-group-link {
    margin-top: -10px;
    margin-bottom: 15px;
	padding-right: 0;
}
.agenda-list .bloc-agenda-apidae-sel .apidae-fast-access {
	text-decoration: none;
}
body.page-template-template-liste-agenda-apidae #menu-mini-site {
	margin-bottom: 72px;
}
body.search #menu-mini-site {
	margin-bottom: 0;
}

#territoire-slider .item iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.post-content a.btn {
	color: #fff;
}
.post-content a.btn:hover {
	background: #fff;
}

#phrase_complementaire {
	color: #1f2121;
	font-size: 1.1rem;
    padding: 10px 0;
}

.single-a_apidae section.container aside .apidae-near .very-close span.icon-arrow-right {
    left: 166px;
    top: 0px;
    -ms-transform: rotate(40deg);
    -webkit-transform: rotate(40deg);
    transform: rotate(40deg);
}

.handheld header #btn-menu{
	position: static;
	padding-left: 7px;
	padding-right: 7px;
    color: #fff;
    font-size: 1.6rem;
    cursor: pointer;
    z-index: 210;
    width: auto;
}
